<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>
	<header id="header" class="">
		<h1>#encabezado</h1>
	</header>
	<content>
		<div id="lateral">
			<h3>#Lateral</h3>
				<div class="row-1">
					<h3>.ROW-1</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna.
					</p>
				</div>
				<div class="row-1">
					<h3>.ROW-1</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna.
					</p>
				</div>
				<div class="row-1">
					<h3>.ROW-1</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna.
					</p>
				</div>
				<div class="row-1">
					<h3>.ROW-1</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna.
					</p>
				</div>

		</div>
		<div id="central">
			<h3>#Central</h3>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			<div>
				<h3>#Escaparate</h3><p>(. FLEX-CONTAINER .JUSTIFY-SPACE-BETWEEN .WRAP .ROW)</p>
			</div>
			<div>
				<div class="row-3"><h3>.row-3</h3><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehe</p></div>
				<div class="row-3"><h3>.row-3</h3><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehe</p></div>
				<div class="row-3"><h3>.row-3</h3><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehe</p></div>
			</div>
			<div>
				<div class="row-2"><h3>.ROW-2</h3><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad mi</p></div>
				<div class="row-2"><h3>.ROW-2</h3><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad mi</p></div>
			</div>
			<div id="algoMas">
			<h3>Algo más</h3>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		</div>
		</div>
		
		<div id="nav">
			<h3>#Nav</h3>
			<nav>
				<ul>
					<li><a href="" title="">Enlace 1</a></li>
					<li><a href="" title="">Enlace 2</a></li>
					<li><a href="" title="">Enlace 3</a></li>
					<li><a href="" title="">Enlace 4</a></li>
					<li><a href="" title="">Enlace 5</a></li>
					<li><a href="" title="">Enlace 6</a></li>
					<li><a href="" title="">Enlace 7</a></li>
					<li><a href="" title="">Enlace 8</a></li>
					<li><a href="" title="">Enlace 9</a></li>
				</ul>
			</nav>
			
		</div>
	</content>
	<footer>
		<p>#Pie</p>
		<a>Can I Use FlexBox?</a>
	</footer>
</body>
</html>